Subject: TS with 30" fence and Mobile base, legs fit? (JTAS/XACTA/HTC)

From: damian drewek <[email-masked]>
Date: Thu, 27 Mar 1997 13:28:33 -0600

I have a Jet JTAS with a 30" Xacta.  I opted for a 30" base vs. the base
that just holds the saw.  These bases are rectangular in design and the
legs of the extension table are supposed to come down into the base.

Well the legs on my table do not even come close to lineing up with
support area of the base.  The legs have welded brackets that
automatically line them up, so I can't move them easily.

HTC had me fax them some measurements and are talking to engineering.
Jet told me I mounted the table right and most people don't use this
method (they go either the saw base of to the 50" fence/base) and they
had not heard of it.

I can obviously modify things to fit (but don't feel I shold have to)
and I am wondering what experiences others might have had with the
30" mobile base from HTC.  This is the same base used for the Unisaw.

Please Email me as I will not have News access again until Monday.
Thanks
Damian Drewek
[email-masked]